package cn.com.countrygarden.bi.main.model.performance;
/*      物业费收缴率
    *   2018/5/21
    *   author：ronald
*/
public class GetPropertyCosts {

    //组织
    private String Second_organization;    //二级组织
    private String Third_organization;     //三级组织

    private String complete_Value;// 完成值
    private String threshold;// 门槛值
    private String atLeast;//  保底
    private String scream;     // :尖叫
    private String howl;       // :嚎叫
    private String score;      // :细项目得分
    //S4综合已收缴率
    private String S4_Complete_Value;          //S4综合已收缴率完成值
    private String S4_threshold;  // S4综合已收缴率:门槛值
    private String S4_atLeast;    // S4综合已收缴率:保底
    private String S4_scream;     // S4综合已收缴率:尖叫
    private String S4_howl;       // S4综合已收缴率:嚎叫
    private String S4_score;      // S4综合已收缴率:细项目得分
    //S4综合已收缴率
    private String S3_Complete_Value;          //S4综合已收缴率完成值
    private String S3_threshold;  // S4综合已收缴率:门槛值
    private String S3_atLeast;    // S4综合已收缴率:保底
    private String S3_scream;     // S4综合已收缴率:尖叫
    private String S3_howl;       // S4综合已收缴率:嚎叫
    private String S3_score;      // S4综合已收缴率:细项目得分//S4综合已收缴率
    private String S2_Complete_Value;          //S4综合已收缴率完成值
    private String S2_threshold;  // S4综合已收缴率:门槛值
    private String S2_atLeast;    // S4综合已收缴率:保底
    private String S2_scream;     // S4综合已收缴率:尖叫
    private String S2_howl;       // S4综合已收缴率:嚎叫
    private String S2_score;      // S4综合已收缴率:细项目得分//S4综合已收缴率
    private String S1_Complete_Value;          //S4综合已收缴率完成值
    private String S1_threshold;  // S4综合已收缴率:门槛值
    private String S1_atLeast;    // S4综合已收缴率:保底
    private String S1_scream;     // S4综合已收缴率:尖叫
    private String S1_howl;       // S4综合已收缴率:嚎叫
    private String S1_score;      // S4综合已收缴率:细项目得分
    //上半年外拓已收楼收缴率
    private String HY_Complete_Value;          //上半年外拓已收楼收缴率:完成值
    private String HY_threshold;  // 上半年外拓已收楼收缴率:门槛值
    private String HY_atLeast;    // 上半年外拓已收楼收缴率:保底
    private String HY_scream;     // 上半年外拓已收楼收缴率:尖叫
    private String HY_howl;       // 上半年外拓已收楼收缴率:嚎叫
    private String HY_score;      // 上半年外拓已收楼收缴率:细项目得分

    //年度外拓已收楼收缴率
    private String AL_Complete_Value;          //年度外拓已收楼收缴率:完成值
    private String AL_threshold;  // 年度外拓已收楼收缴率:门槛值
    private String AL_atLeast;    // 年度外拓已收楼收缴率:保底
    private String AL_scream;     // 年度外拓已收楼收缴率:尖叫
    private String AL_howl;       // 年度外拓已收楼收缴率:嚎叫
    private String AL_score;      // 年度外拓已收楼收缴率:细项目得分

    private String IndividualScore;      // 指标单项得分

    //考核
    private int is_check;          //是否考核

    private String year; //年
    private String month; //月
    private String quarter;//季度
    private  String hierarchyId;//区域id

    public String getSecond_organization() {
        return Second_organization;
    }

    public void setSecond_organization(String second_organization) {
        Second_organization = second_organization;
    }

    public String getThird_organization() {
        return Third_organization;
    }

    public void setThird_organization(String third_organization) {
        Third_organization = third_organization;
    }

    public String getComplete_Value() {
        return complete_Value;
    }

    public void setComplete_Value(String complete_Value) {
        this.complete_Value = complete_Value;
    }

    public String getThreshold() {
        return threshold;
    }

    public void setThreshold(String threshold) {
        this.threshold = threshold;
    }

    public String getAtLeast() {
        return atLeast;
    }

    public void setAtLeast(String atLeast) {
        this.atLeast = atLeast;
    }

    public String getScream() {
        return scream;
    }

    public void setScream(String scream) {
        this.scream = scream;
    }

    public String getHowl() {
        return howl;
    }

    public void setHowl(String howl) {
        this.howl = howl;
    }

    public String getScore() {
        return score;
    }

    public void setScore(String score) {
        this.score = score;
    }

    public String getS4_Complete_Value() {
        return S4_Complete_Value;
    }

    public void setS4_Complete_Value(String s4_Complete_Value) {
        S4_Complete_Value = s4_Complete_Value;
    }

    public String getS4_threshold() {
        return S4_threshold;
    }

    public void setS4_threshold(String s4_threshold) {
        S4_threshold = s4_threshold;
    }

    public String getS4_atLeast() {
        return S4_atLeast;
    }

    public void setS4_atLeast(String s4_atLeast) {
        S4_atLeast = s4_atLeast;
    }

    public String getS4_scream() {
        return S4_scream;
    }

    public void setS4_scream(String s4_scream) {
        S4_scream = s4_scream;
    }

    public String getS4_howl() {
        return S4_howl;
    }

    public void setS4_howl(String s4_howl) {
        S4_howl = s4_howl;
    }

    public String getS4_score() {
        return S4_score;
    }

    public void setS4_score(String s4_score) {
        S4_score = s4_score;
    }

    public String getS3_Complete_Value() {
        return S3_Complete_Value;
    }

    public void setS3_Complete_Value(String s3_Complete_Value) {
        S3_Complete_Value = s3_Complete_Value;
    }

    public String getS3_threshold() {
        return S3_threshold;
    }

    public void setS3_threshold(String s3_threshold) {
        S3_threshold = s3_threshold;
    }

    public String getS3_atLeast() {
        return S3_atLeast;
    }

    public void setS3_atLeast(String s3_atLeast) {
        S3_atLeast = s3_atLeast;
    }

    public String getS3_scream() {
        return S3_scream;
    }

    public void setS3_scream(String s3_scream) {
        S3_scream = s3_scream;
    }

    public String getS3_howl() {
        return S3_howl;
    }

    public void setS3_howl(String s3_howl) {
        S3_howl = s3_howl;
    }

    public String getS3_score() {
        return S3_score;
    }

    public void setS3_score(String s3_score) {
        S3_score = s3_score;
    }

    public String getS2_Complete_Value() {
        return S2_Complete_Value;
    }

    public void setS2_Complete_Value(String s2_Complete_Value) {
        S2_Complete_Value = s2_Complete_Value;
    }

    public String getS2_threshold() {
        return S2_threshold;
    }

    public void setS2_threshold(String s2_threshold) {
        S2_threshold = s2_threshold;
    }

    public String getS2_atLeast() {
        return S2_atLeast;
    }

    public void setS2_atLeast(String s2_atLeast) {
        S2_atLeast = s2_atLeast;
    }

    public String getS2_scream() {
        return S2_scream;
    }

    public void setS2_scream(String s2_scream) {
        S2_scream = s2_scream;
    }

    public String getS2_howl() {
        return S2_howl;
    }

    public void setS2_howl(String s2_howl) {
        S2_howl = s2_howl;
    }

    public String getS2_score() {
        return S2_score;
    }

    public void setS2_score(String s2_score) {
        S2_score = s2_score;
    }

    public String getS1_Complete_Value() {
        return S1_Complete_Value;
    }

    public void setS1_Complete_Value(String s1_Complete_Value) {
        S1_Complete_Value = s1_Complete_Value;
    }

    public String getS1_threshold() {
        return S1_threshold;
    }

    public void setS1_threshold(String s1_threshold) {
        S1_threshold = s1_threshold;
    }

    public String getS1_atLeast() {
        return S1_atLeast;
    }

    public void setS1_atLeast(String s1_atLeast) {
        S1_atLeast = s1_atLeast;
    }

    public String getS1_scream() {
        return S1_scream;
    }

    public void setS1_scream(String s1_scream) {
        S1_scream = s1_scream;
    }

    public String getS1_howl() {
        return S1_howl;
    }

    public void setS1_howl(String s1_howl) {
        S1_howl = s1_howl;
    }

    public String getS1_score() {
        return S1_score;
    }

    public void setS1_score(String s1_score) {
        S1_score = s1_score;
    }

    public String getHY_Complete_Value() {
        return HY_Complete_Value;
    }

    public void setHY_Complete_Value(String HY_Complete_Value) {
        this.HY_Complete_Value = HY_Complete_Value;
    }

    public String getHY_threshold() {
        return HY_threshold;
    }

    public void setHY_threshold(String HY_threshold) {
        this.HY_threshold = HY_threshold;
    }

    public String getHY_atLeast() {
        return HY_atLeast;
    }

    public void setHY_atLeast(String HY_atLeast) {
        this.HY_atLeast = HY_atLeast;
    }

    public String getHY_scream() {
        return HY_scream;
    }

    public void setHY_scream(String HY_scream) {
        this.HY_scream = HY_scream;
    }

    public String getHY_howl() {
        return HY_howl;
    }

    public void setHY_howl(String HY_howl) {
        this.HY_howl = HY_howl;
    }

    public String getHY_score() {
        return HY_score;
    }

    public void setHY_score(String HY_score) {
        this.HY_score = HY_score;
    }

    public String getAL_Complete_Value() {
        return AL_Complete_Value;
    }

    public void setAL_Complete_Value(String AL_Complete_Value) {
        this.AL_Complete_Value = AL_Complete_Value;
    }

    public String getAL_threshold() {
        return AL_threshold;
    }

    public void setAL_threshold(String AL_threshold) {
        this.AL_threshold = AL_threshold;
    }

    public String getAL_atLeast() {
        return AL_atLeast;
    }

    public void setAL_atLeast(String AL_atLeast) {
        this.AL_atLeast = AL_atLeast;
    }

    public String getAL_scream() {
        return AL_scream;
    }

    public void setAL_scream(String AL_scream) {
        this.AL_scream = AL_scream;
    }

    public String getAL_howl() {
        return AL_howl;
    }

    public void setAL_howl(String AL_howl) {
        this.AL_howl = AL_howl;
    }

    public String getAL_score() {
        return AL_score;
    }

    public void setAL_score(String AL_score) {
        this.AL_score = AL_score;
    }

    public String getIndividualScore() {
        return IndividualScore;
    }

    public void setIndividualScore(String individualScore) {
        IndividualScore = individualScore;
    }

    public int getIs_check() {
        return is_check;
    }

    public void setIs_check(int is_check) {
        this.is_check = is_check;
    }

    public String getYear() {
        return year;
    }

    public void setYear(String year) {
        this.year = year;
    }

    public String getMonth() {
        return month;
    }

    public void setMonth(String month) {
        this.month = month;
    }

    public String getQuarter() {
        return quarter;
    }

    public void setQuarter(String quarter) {
        this.quarter = quarter;
    }

    public String getHierarchyId() {
        return hierarchyId;
    }

    public void setHierarchyId(String hierarchyId) {
        this.hierarchyId = hierarchyId;
    }
}